<div class="clear overflow-h py-2 mt-4 mb-5">
	<div class="row mx-0">
		[posts ids="{{ids}}" container_class="null"]
		<div id="post-{{post.ID}}" class="py-1 pos-relative px-0 overflow-hidden {{loop.index|class(3n+0, col-md-6 h-8 pl-md-1)|class(3n+1,col-12 h-12)|class(3n+2, col-md-6 h-8 pr-md-1)}}">
			[image mask="rgba(0,0,0,.5)" id="{{post.featuredImage}}" container_class="h-100 w-100" size="large" link="{{post.url}}" background="1" alt="{{post.title}}"][/image]
			<div class="px-4 direct-0 {{loop.index|class(3n,col-11 bottom-1)|class(3n+1, col-md-6 px-5 vcenter)|class(3n+2, col-11 bottom-1)}} pos-absolute bottom-1 color-white direct-0">
				[terms  ids="{{post.genre}}" container_class="w-100" layout="@theme/genre/inline/default.{{global.lang}}" badge_class="{{badge_class|default(fw-200 lh-100 fs-30px ff-sans-serif)}}" /]
				<h3 class="mb-3 {{loop.index|class(3n+1, style-titre-1)|class(3n+2, style-titre-2)|class(3n,style-titre-2)}}">
					<a class="uppercase" href="{{post.url}}" target="_blank">{{post.title}}
					</a>
				</h3>
				<div class="style-description">
					{{post.excerpt}}
				</div>
			</div>
		</div>
		[/posts]
	</div>
</div>
